Affected packages

Packages affected by wxGTK upgrade from 3.2.2.1-5.fc39 to 3.2.4-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
mrpt build 2 5 months ago
audacity build 2 5 months ago
prusa-slicer build 2 5 months ago
perl-Wx-GLCanvas build 2 5 months ago
erlang-pkix build 4 5 months ago
erlang-p1_mysql build 4 5 months ago
erlang-proper build 4 5 months ago
erlang-mochiweb build 4 5 months ago
erlang-webmachine build 4 5 months ago
erlang-lager build 4 5 months ago
erlang-p1_utils build 4 5 months ago
erlang-sext build 4 5 months ago
erlang-p1_pgsql build 4 5 months ago
erlang-eleveldb build 4 5 months ago
erlang-p1_oauth2 build 4 5 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by wxGTK upgrade from 3.2.2.1-5.fc39 to 3.2.4-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.